package com.rjconsultores.ventaboletos.enums.comissao;

public enum CoresConferencia {
	
	AMARELO("/gui/img/comissao/amarelo.png"),
	AZUL("/gui/img/comissao/azul.png"),
	PRETO("/gui/img/comissao/preto.png"),
	BRANCO("/gui/img/comissao/branco.png"),
	LARANJA("/gui/img/comissao/laranja.png"),
	VERMELHO("/gui/img/comissao/vermelho.png");
	
	private String url;
	
	private CoresConferencia(String url) {
		this.url = url;
	}

	public String getUrl() {
		return url;
	}
	
}
